<?xml version="1.0" encoding="UTF-16"?><flip_pop title="إعداد وتحضير الاجتماع" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>يتم التحضير للاجتماع بنجاح عن طريق:<br></br>
• تحديد الأهداف بوضوح<br></br>
• وضع جدول أعمال، يتضمن:<br></br>
			<font color="#EEEEEE">. </font> o وقت ومكان الاجتماع<br></br>
			<font color="#EEEEEE">. </font> o مواضيع الاجتماع<br></br>
			<font color="#EEEEEE">. </font> o المرفقات والمستندات المطلوب الإطلاع عليها<br></br>
			<font color="#EEEEEE">.</font>  o اختيار المشاركين، بأقل عدد ممكن وبأكمل تمثيل<br></br>
			<font color="#EEEEEE">. </font> o تهيئة الأجواء المناسبة<br></br>
			<font color="#EEEEEE">. </font> o توزيع جدول الأعمال على المشاركين مسبقا</p>
	</cont_txt></content></flip_pop>